<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <nav class="container">
        <ul class="menu">
            <li class="menu-item">
                <a class="menu-link" href="#">Home</a>
            </li>
            <li class="menu-item">
                <a class="menu-link" href="#">About Us</a>
            </li>
            <li class="menu-item hover">
                <a class="menu-link" href="#">Products</a>
                <ul class="dropdown">
                    <li class="m"><a href="#">Product1</a></li>
                    <li class="m"><a href="#">Product2</a></li>
                    <li class="m"><a href="#">Product3</a></li>
                </ul>
            </li>
            <li class="menu-item">
                <a class="menu-link" href="#">FAQ</a>
            </li>
        </ul>
    </nav>
</body>

</html>